Bug 1698689 - rust-rpick-0.3.1 is available
Summary: rust-rpick-0.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-rpick
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-11 02:18 UTC by Upstream Release Monitoring
Modified: 2019-05-07 14:52 UTC (History)
2 users (show)

Fixed In Version: rust-rpick-0.3.1-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-07 14:12:13 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-04-11 02:18:14 UTC
Latest upstream release: 0.3.0
Current version/release in rawhide: 0.2.0-1.fc31
URL: https://crates.io/crates/rpick

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18807/

Comment 1 Upstream Release Monitoring 2019-05-04 23:11:10 UTC
Latest upstream release: 0.3.1
Current version/release in rawhide: 0.2.0-1.fc31
URL: https://crates.io/crates/rpick

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18807/

Comment 2 Fedora Update System 2019-05-05 14:51:32 UTC
rpick-latest-3020190505074712.2c789dff has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-16ffbc5195

Comment 3 Fedora Update System 2019-05-05 14:51:36 UTC
rpick-latest-2920190505074712.b8a06959 has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-908eb4e6e9

Comment 4 Fedora Update System 2019-05-05 14:51:40 UTC
rpick-latest-2820190505074712.1e15db1a has been submitted as an update to Fedora 28 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-edee412397

Comment 5 Fedora Update System 2019-05-06 05:15:08 UTC
rpick-latest-2920190505074712.b8a06959 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-908eb4e6e9

Comment 6 Fedora Update System 2019-05-06 05:15:26 UTC
rpick-latest-3020190505074712.2c789dff has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-16ffbc5195

Comment 7 Fedora Update System 2019-05-07 14:12:13 UTC
rpick-latest-2820190505074712.1e15db1a has been pushed to the Fedora 28 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-05-07 14:52:33 UTC
rpick-latest-3020190505074712.2c789dff has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-05-07 14:52:45 UTC
rpick-latest-2920190505074712.b8a06959 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.